the errno handling module for lua.

$ luarocks install errno

Versions

0.5.0-139 days ago995 downloads
0.4.0-248 days ago111 downloads
0.4.0-1264 days ago8,097 downloads
0.3.0-11 year ago8,764 downloads
0.2.1-11 year ago6 downloads
0.2.0-11 year ago85 downloads
0.1.0-11 year ago233 downloads

Dependencies

error >= 0.13.0
lua >= 5.1

Dependency for

basedir, bufio, chdir, clock, context, evm, exec, fork, form-urlencoded, fstat, getcwd, gpoll, io-fopen, io-tofile, iovec, io-wait, libpq, llsocket, mkdir, mkstemp, nanosleep, net, net-http, opendir, os-pipe, pipe, postgres, postgres-decode, pthread, realpath, reflex, rename, rmdir, signal, testcase, time-clock, time-sleep, waitpid

Manifests